{% extends "base.twig" %}
{% block content %}
{% include "header.twig" %}
<div id="center" class="container">
        <div class="row">
            <div class="col-md-8 col-sm-12">
            {% for post in posts %}
                <div  id="content" style="margin-bottom:10px;">
                    <div id="item-image">
                        <img  src="/uploads/{{post["image"]}}" alt="{{post["title"]}}">
                    </div>
                    <div id="item-content">
                        <h5 id="item-title">{{post["title"]}}</h5>
                        <div id="item-line"></div>
                        <div id="item-description">
                           {{post["description"]}}
                        </div>
                        <div id="item-footer"></div>
                    </div>
                </div>
            {% endfor %}
            </div>
            <div class="col-md-4 col-sm-12">
                <div id="r-sidebar">
                    {%for cat in categories %}
                        <li><a href="/blog/{{cat["slug"]}}">{{cat["name"]}}</a></li>
                    {%endfor%}
                </div>
            </div>
        </div>
    </div>
{% include "footer.twig" %}
{% endblock %}